const issue = require('../services/issue.services');

async function post(req, res, next){
    try {
        res.json(await issue.processor(req.body))
    } catch (err) {
        console.error(`Controller Error`, err.message);
        next(err);
    }
}

module.exports = {
    post
}